Subject: bug#13364: 24.2.91; field property of overlays in elisp manual

From: "Roland Winkler" <[email-masked]>
Date: Sat, 05 Jan 2013 11:29:19 -0600

The elisp info node Overlay Properties appears to provide a complete
list of overlay properties with special meanings. Yet it does not
mention the `field' property. The elisp info node "Fields" says that
the `field' property can be either a text-property or an overlay
property.  So I suggest that the info node Overlay Properties should
also mention fields with a link to the info node "Fields".

In GNU Emacs 24.2.91.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.20.1)
 of 2012-12-18 on regnitz
Windowing system distributor `The X.Org Foundation', version 11.0.10706000
System Description:	Ubuntu 10.04.4 LTS